* {
    box-sizing: border-box;
    font-family: "poppins", sans-serif;
}

.tab-box .tab-btn.active {
    /* background-color: #040836;
    color: #fff; */
    background: linear-gradient(135deg, #0f6dbf, #3b82f6);
    color: white;
    box-shadow: 0 10px 25px -5px rgba(59, 130, 246, 0.4);
}

.tab-box .tab-btn.active:is(.dark *) {
    /* background-color: #0f6dbf; */
    background: linear-gradient(135deg, #0f6dbf, #3b82f6);
    color: white;
    /* box-shadow: 0 10px 25px -5px rgba(59, 130, 246, 0.4); */
}

.content-box .content {
    display: none;
    animation: moving .5s ease;
}

@keyframes moving {
    from{
        transform: translateX(50px); 
        opacity: 0;
    }

    to{
        transform: translateX(0px);
        opacity: 1;
    }
}

.content-box .content.active {
    display: flex;
}